crumbler(6)

NAME
crumbler - voronoi divisions of a sphere.

SYNOPSIS
crumbler [-display host:display.screen] [-visual visual] [-window] [-root] [-delay number] [-speed number] [-density number] [-fracture number] [-no-wander] [-no-spin] [-wireframe] [-fps]

DESCRIPTION
Randomly subdivides a ball into voronoi chunks, then further subdivides one of the remaining pieces.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-delay number
    Per-frame delay, in microseconds. Default: 30000 (0.03 seconds).

-speed number
    Animation speed. 2.0 means twice as fast, 0.5 means half as fast.

-density number
    Density of the polygons mesh. 2.0 means twice as dense, 0.5 means half.

-fracture number
    How many times to fracture each object. 0 means random.

-wander | -no-wander
    Whether the object should wander around the screen.

-spin | -no-spin
    Whether the object should spin.

-wireframe | -no-wireframe
    Render in wireframe instead of solid.

-fps | -no-fps
    Whether to show a frames-per-second display at the bottom of the screen.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2018 by Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Jamie Zawinski.